Puoi installare il modulo PECL geoip per PHP?

Sfortunatamente, per motivi di sicurezza geoip PECL per PHP non può essere installato sui nostri server. Ma puoi usare un normale database geoip per il tuoi script PHP

Rendi qualcuno felice oggi!